Subject: A couple of features

From: Bob Patrick <[email-masked]>
Date: Mon, 31 Jul 1995 10:19:50 -0400 (EDT)

We've been moving people from our ageing VAX Allin1 system to UNIX with 
pine, and, although most are pleased with the relative ease of using pine, a 
couple of things have been noticed that allin1 does better. I would be 
interested in knowing if there's an easier way of doing these and, if 
not, I wonder if future versions of pine will provide an easier way. They 
are:

1 - Many, many addresses in the To: or Cc: fields of an allin1 messages 
are wrapped down to the bottom of the message. I know that one can use 
Bcc: to hide this list, but many here would prefer that the addresses 
appear somewhere, but not right at the top where they must be waded 
through. Doesn't bother me, but there are many...

2 - I receive a list of attachments, and I can save each attachment 
individually to a directory, but I cannot save attachments to a mail 
folder like I can other messages. In allin1 this is accomplished through 
the FT [file text] option, and a number of people have become used to it. 
Shouldn't "save to mail folder"  be an option as well as "save to disk"?

Just curious...

-bob

~~~ [email-masked] ~~~~~~~~~~~~~~~~~~~~~